/* MAX-WIDTH 1000px
**************************************************/


.format-standard .entry-content {
	padding-left:40px;
	padding-right:40px;
}

.post-title, .page-title, .page-title-left, .post-title a, .page-title a, .page-title-left a {
	margin-left:50px;
	margin-right:50px;
}
.menu {
	display: none;
	}
	

/* comment form */
#author-wrapper {
	width:100%;
	margin-right:0;
}

#email-wrapper {
	width:100%;
}

#respond { 
padding-right:18px !important; 
}

@media screen and (max-width: 1000px) {

#gform_page_6_1 .gfield_label {
	font-size:18px;
	max-width: 275px;
	}	
}
/**************************************************/
/* MAX-WIDTH 800px
**************************************************/
@media screen and (max-width: 800px) {

/* logo */
.site-logo-image img {
	margin-left: -20px;
}

.menu {
	display: none;
	}
	
.menu-button {
	display:inline-block;
	}

.menu-header .menu {
	display: none;
}

.bonfire-icon-menu {
	display: none;
}
.bonfire-slideout-button {
	font-size: 10px;
	margin-bottom: 30px;
    margin-right: 36px;
	}
.bonfire-slideout-button-triangle-background {	
	-webkit-border-radius: 30px;
    border-bottom: 30px solid #cb7d56;
    border-top: 30px solid #cb7d56;
    border-left: 30px solid #cb7d56;
    border-right: 30px solid #cb7d56;
}
/* widgets */
.footer-widgets-3-columns .widget {
	width:46.3%;
}



/* EQUIPMENT BOOKING FORMS */
/**************************************************/

#gform_page_6_1 .ginput_container {
	font-size: 16px;
	}
#gform_page_6_1 .entry-content {
	font-size:16px;
	}
	
#gform_page_6_1 .gfield_label {
	font-size:16px;
	max-width: 230px;
	}	

.entry-content {
	padding-left:0px;
	padding-right:0px;
}

}
/**************************************************/
/* MAX-WIDTH 650px
**************************************************/
@media screen and (max-width: 650px) {

.entry-content,
.format-standard .entry-content,
.format-aside .entry-content,
.format-chat .entry-content p {
	padding-left:0px;
	padding-right:0px;
}

.post-title, .page-title, .page-title-left, .post-title a, .page-title a, .page-title-left a,
.format-status .entry-content p,
.format-link .entry-content p,
.format-quote .entry-content blockquote p {
	margin-left:0;
	margin-right:0;
	font-size:36px;
	line-height:40px;
	font-weight:300;
}

.entry-content ul li {
margin: 0 0px 0 0px;
}

/* widgets */
.footer-widgets-2-columns .widget, .footer-widgets-3-columns .widget {
	width:90%;
}

/* make menu button full width */
.menu-button { }
/* place menu on the right */
#menu { left:auto; right:5px; }

/* increase height of header wrapper */
/*#header-wrapper {
	height:110px;
}*/
/* place icon menu below menu button */
.bonfire-icon-menu {
	display: none;
}
/* place search button and field below menu button */
#header-search, .searchform-wrapper {
	/*top:55px;*/
}


/* MAPS */
/**************************************************/

.map-container {
	position:relative;
	padding-bottom:50%;
	height:0;
	overflow:hidden;
}  

/* MAPS */
/**************************************************/
.map-container {
	position:relative;
	height:0;
	overflow:hidden;
} 


/* EQUIPMENT BOOKING FORMS */
/**************************************************/

/* EQUIPMENT BOOKING FORMS - PAGE 1 */

#gform_page_6_1 .gfield_html_formatted {
	margin-top: 10px;
	}

#gform_page_6_1 .gfield_price {
	padding-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	}

#gform_page_6_1 .gfield_label {
	max-width: 240px;
	font-size: 15px;
	text-align: left;
	}

#gform_page_6_1 .ginput_container {
	font-size: 15px;
	}
#gform_page_6_1 .entry-content {
	font-size:15px;
	}

#gform_page_6_1 .ginput_container {

}

#gform_page_6_1 .gfield_description {
	font-size: 14px;
	position: relative;
	top: 0;
	right: 0;
}

/* EQUIPMENT BOOKING FORMS - PAGE 2 */


#gform_page_6_2 .gfield_contains_required {
	margin-bottom: 0px;
	margin-left: 0px;
}

#gform_page_6_2 .ginput_complex .ginput_left {
	margin-left: auto;
	margin-right: 8%;
	display: inline-block;
	float: left;
	width: 40%;
}

#field_6_55 .ginput_container {
	margin-left: 0px;
}

}

/**************************************************/
/* MAX-WIDTH 500px
**************************************************/
@media screen and (max-width: 500px) {

.top_list_frame .inner_inset_frame {
padding: 1px 3px;
width: 450px;
}

.entry-content {
	font-size:15px;
	line-height:24px;
	}


/* EQUIPMENT BOOKING FORMS */
/**************************************************/

#gform_page_6_1 .gfield_price {
	border-bottom: solid 1px #aaa;
	max-width: 100%;
	position: relative;
	text-align: right;
	padding-top: 0px;
	margin-right: 10px;
	height: 95px;
	}

#gform_page_6_1 .gfield_label {
	display: inline;
	position: absolute;
	right: 0px;
	max-width: 330px;
	text-align: right;
	line-height: 17px;
	padding-left: 0px;
	left: auto;
	}
	
#field_6_224 .gfield_label {
	display: none;
	}

#gform_page_6_1 .ginput_container {
	font-size: 14px;
	padding-top: 45px;
	}

#gform_page_6_1 .gfield_description {
	font-size: 13px;
}
}

/**************************************************/
/* MAX-WIDTH 450px
**************************************************/
@media screen and (max-width: 450px) {

#gform_page_6_1 .gfield_label {
	max-width: 275px;
}

}
/**************************************************/
/* MAX-WIDTH 320px
**************************************************/
@media screen and (max-width: 320px) {


.site-logo-image img {
	margin-left: -25px;
}


/* menu adjustments for mobile screens */
#menu {
	width:100%;
	top:55px;
	margin:0;
	right:0;
	
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

.menu-button { }

#menu .menu li { width:33.33333333%; }

#menu ul.sub-menu { width:320px; }
#menu .sub-menu li { width:106px !important; }

/*#menu .second ul.sub-menu {
	margin-left: -100% !important;
}*/
#menu .third ul.sub-menu {
	margin-left: -200% !important;
}
#menu .twocolumns { width:66.66666666% !important; }
#menu .threecolumns { width:100% !important; }

/* set new margin, padding for comments wrapper */
.comments-wrapper {
	padding:5px 5px 0 5px;
}

/* comment form adjustments for mobile screens */
#respond {
	height:108px;
	margin:-4px 5px 5px 5px;
}
#respond #submit {
	top:auto;
	bottom:0;
}
.submit-active {
	bottom:0 !important;
	margin:10px -4px 0 0 !important;
}

/* EQUIPMENT BOOKING FORMS */
/**************************************************/

/* EQUIPMENT BOOKING FORMS - PAGE 1 */

#gform_page_6_1 .gfield_price {
	border-bottom: solid 1px;
	padding-bottom: 5px;
	max-width: 100%;
	position: relative;
	text-align: right;
	margin-right: 10px;
	padding-bottom: 10px
		}

#gform_page_6_1 .gfield_label {
	margin: 0px;
	max-width: 205px;
	font-size: 15px;
	text-align: right;
	margin-bottom: 10px;
	}

#gform_page_6_1 .ginput_container {
	font-size: 13px;
	}

#gform_page_6_1 .gfield_description {
	font-size: 12px
}

#gform_page_6_1 .gfield_html_formatted {
margin-top: 15px;
max-width: 70px;
}

/* EQUIPMENT BOOKING FORMS - PAGE 2 */

#gform_page_6_2 .ginput_complex .ginput_left {
	margin-left: auto;
	margin-right: auto;
	display: inline;
	float: none;
	width: 100%;
}

#gform_page_6_2 .ginput_complex .ginput_right {
	margin-left: auto;
	margin-right: auto;
	display: inline;
	float: none;
	width: 100%;
}

#gform_page_6_2 .ginput_complex .ginput_left input {
	width: 90%;
}

#gform_page_6_2 .ginput_complex .ginput_right input {
	width: 90%;
}

}
/**************************************************/